@import '../../../assets/styles/mixin.scss';
@import '../../../assets/styles/functions.scss';

.client {
  margin-bottom: 45px;

  &__image {
    @include flex(center, center);
    margin-bottom: 30px;
  }

  &__text {
    @include text(16px, 700, inherit, getFont(secondary), 24px);
    color: getTextColor(text1);
    text-align: center;
  }

  @media (min-width: 481px) {
    margin-bottom: 60px;

    &__text {
      @include marginHorizontal(auto);
      max-width: 345px;
    }
  }

  @media (min-width: 993px) {
    margin-bottom: 112px;
  }
}
